@font-face {
    font-family: 'LeagueSpartan-ExtraBold';
    src: url('../font/LeagueSpartan-ExtraBold.ttf');

}

@font-face {
    font-family: 'LeagueSpartan-bold';
    src: url('../font/LeagueSpartan-Bold.ttf');
}

@font-face {
    font-family: 'LeagueSpartan-regular';
    src: url('../font/LeagueSpartan-Regular.ttf');
}

@font-face {
    font-family: 'LeagueSpartan-light';
    src: url('../font/LeagueSpartan-Light.ttf');
}

html {
    scroll-behavior: smooth;
    font-family: 'LeagueSpartan-regular';
}

body {
    font-family: 'LeagueSpartan-regular';
    scroll-behavior: smooth;
}

.no-desktop {
    display: none;
}

.phoneMenu {
    display: none;
}

p {
    font-size: 18px;
}

.container-fluid, .content {
    padding: 0;
}

.row {
    margin: 0;
    padding: 0;
}

.no-padding {
    padding: 0 !important;
}

.padding10 {
    padding: 10px;
}

.widht100percent {
    width: 100%;
}

.nomargin {
    margin: 0;
}

.white {
    color: #FFF;
}

.black {
    color: #000;
}

button {
    background-color: transparent;
    border: none;
}

.nopadding {
    padding: 0;
}

.no-padding-left {
    padding-left: 0;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.menu .page .subpages {
    display: none;
    position: absolute;
    padding-top: 10px;
}

.menu .page .subpages > li {
    display: block;
    padding-bottom: 10px;
}

.menu .page:focus > .subpages {
    display: block;
}

.menu .page:hover > .subpages {
    display: block;
}

/* Cookie bar */
#cookie-bar {
    z-index: 999;
    background: #111111;
    height: auto;
    line-height: 24px;
    color: #eeeeee;
    text-align: center;
    padding: 3px 0;
}

#cookie-bar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

#cookie-bar.fixed.bottom {
    bottom: 0;
    top: auto;
}

#cookie-bar p {
    margin: 0;
    padding: 0;
}

#cookie-bar a {
    color: #ffffff;
    display: inline-block;
    border-radius: 3px;
    text-decoration: none;
    padding: 0 6px;
    margin-left: 8px;
}

#cookie-bar .cb-enable {
    background: #007700;
}

#cookie-bar .cb-enable:hover {
    background: #009900;
}

#cookie-bar .cb-disable {
    background: #990000;
}

#cookie-bar .cb-disable:hover {
    background: #bb0000;
}

#cookie-bar .cb-policy {
    background: #0033bb;
}

#cookie-bar .cb-policy:hover {
    background: #0055dd;
}

:root {

    /* Colors: */
    --unnamed-color-e8c046: #E8C046;
    --unnamed-color-879690: #879690;
    --unnamed-color-0c231a: #0C231A;
    --main: #0F2C2000;
    --unnamed-color-01923e: #01923E;
    --unnamed-color-ffffff: #FFFFFF;
    --unnamed-color-171a19: #171A19;
    --unnamed-color-7f9192: #7F9192;

    /* Font/text values */
    --unnamed-font-family-motiva-sans: Motiva Sans;
    --unnamed-font-family-temeraire: Temeraire;
    --unnamed-font-style-normal: normal;
    --unnamed-font-weight-900: 900px;
    --unnamed-font-weight-bold: bold;
    --unnamed-font-weight-normal: normal;
    --unnamed-font-size-16: 16px;
    --unnamed-font-size-18: 18px;
    --unnamed-font-size-24: 24px;
    --unnamed-font-size-60: 60px;
    --unnamed-character-spacing-0: 0px;
    --unnamed-character-spacing-2-25: 2.25px;
    --unnamed-line-spacing-24: 24px;
    --unnamed-line-spacing-30: 30px;
    --unnamed-line-spacing-35: 35px;
    --unnamed-line-spacing-70: 70px;
    --unnamed-text-transform-uppercase: uppercase;
}

/* Navigation */
#navigation ul ul {
    position: absolute;
    top: 100%;
    top: 0;
    display: none;
    margin-top: 20px;
}

#navigation ul li:hover > ul {
    display: block;
}

.uppercase {
    text-transform: uppercase;
}

ul {
    list-style-type: none;
}

/* Nav */
#navigation .nav {
    /* display: none;*/
}

/* Nav */
.hamburger {
    padding: 22px 15px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: #8796904D;
    border-radius: 6px;
    border: 0;
    margin: 0;
    overflow: visible;
    position: fixed;
    z-index: 9999;
    margin-left: 15px;
}

.hamburger-right {
    right: 0;
}

.hamburger:hover {
    opacity: 0.7;
}

.hamburger-box {
    width: 40px;
    height: 19px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #FFF;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -10px;
}

.hamburger-inner::after {
    bottom: -10px;
}

/*
   * Slider
   */
.hamburger--slider .hamburger-inner {
    top: 2px;
}

.hamburger--slider .hamburger-inner::before {
    top: 10px;
    transition-property: transform, opacity;
    transition-timing-function: ease;
    transition-duration: 0.15s;
}

.hamburger--slider .hamburger-inner::after {
    top: 20px;
}

.hamburger--slider.is-active .hamburger-inner {
    transform: translate3d(0, 10px, 0) rotate(45deg);
    background-color: #FFF;
}

.hamburger--slider.is-active .hamburger-inner::before {
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0;
}

.hamburger--slider.is-active .hamburger-inner::after {
    transform: translate3d(0, -20px, 0) rotate(-90deg);
    background-color: #FFF;
}

.phoneMenu {
    position: absolute;
    right: 110px;
    top: 45px;
    z-index: 999;
}


a {
    color: #FFFFFF;
}

.pWhite {
    color: #FFFFFF;
}

.right {
    text-align: right;
}

.btnGreyOpacityMenu {
    width: 100%;
    background-color: #8796904D;
    border-radius: 6px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 17px;
    padding: 13px 0px;
    text-decoration: none;
    margin-left: 3%;
    margin-bottom: 4%;
    border: none;
}

.btnGreyOpacityMenu a {
    opacity: 1;
}

.btnGreyOpacityMenu:hover {
    background-color: #ffffff;
}

.btnGreyOpacityMenu:active {
    position: relative;
    top: 1px;
}


.indexAbout ul {
    list-style-type: none;
    padding-left: 0;
}

.indexAbout ul li {
    background: url('../../assets/images/checkbox.svg') no-repeat left top;
    background-size: contain;
    padding-left: 40px;
    list-style: none;
}

.indexAbout ul li::marker {
    padding-top: 10px;
    height: 30px;
}

.grid {
    max-width: 1110px;
    margin-left: auto;
    margin-right: auto;
}

.header ul, .footer ul {
    padding: 0;
}

.header ul li, .footer ul li {
    display: inline-block;
}

.header ul li a, .footer ul li a {
    font-size: 14px;
    font-weight: bold;
    color: #FAFAF8;
    text-transform: uppercase;
    padding: 10px 18px;
}

.header ul li a:hover, .footer ul li a:hover {
    color: #F6E83A;
    text-decoration: none;
    border-bottom: #FFFFFF 2px solid;
}

.h1white {
    letter-spacing: 0px;
    color: #FAFAF8;
    text-transform: uppercase;
    opacity: 1;
    font-size: 70px;
    font-family: 'LeagueSpartan-light';

}

.h1white b {
    font-family: 'LeagueSpartan-bold';


}

.h2fonts {
    letter-spacing: 0px;
    color: #FAFAF8;
    text-transform: uppercase;
    opacity: 1;
    font-size: 46px;
    font-family: 'LeagueSpartan-light';
}

.h2fonts b {
    font-family: 'LeagueSpartan-bold';
}

.font14px {
    font-size: 14px;
}

.horizontalCenter {
    margin: auto;
    padding-left: 10px;
}

.greyTextBoldYellow {
    color: #8C9096;
    font-family: 'LeagueSpartan-regular';

}

.greyTextBoldYellow b {
    color: #F6E83A;
}

.h4Yellow {
    font-family: 'LeagueSpartan-bold';
    letter-spacing: 4.8px;
    color: #F6E83A;
    text-transform: uppercase;
}

.colorfafaf8 {
    color: #FAFAF8;
}

.color8C9096 {
    color: #8C9096;
}

.colorF6E83A {
    color: #F6E83A;
}

.marginBot15 {
    margin-bottom: 15px;
}

.marginLeft30 {
    margin-left: 30px;
}

.width160 {
    width: 160px;
}

.padding100 {
    padding-top: 100px;
}

.paddingBot100 {
    padding-bottom: 100px;
}

.paddingTop50 {
    padding-top: 50px;
}

.paddingBot15 {
    padding-bottom: 15px;
}

.paddingBot30 {
    padding-bottom: 30px;
}

.paddingLeft0 {
    padding-left: 0;
}

.paddingTop10 {
    padding-top: 10px;
}

.paddingTop30 {
    padding-top: 30px;
}

.padding40pxover {
    padding: 40px;
}


/* header */

.header {
    padding: 40px 0;
}

.indexSocialSitesIcon {
    margin-right: 5px;
}

.btnYellowHeader {
    /*background: #F6E83A 0% 0% no-repeat padding-box;*/
    border: none;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 18px;
    opacity: 1;
    color: #0E141C !important;
    margin-right: 20px;
    margin-top: -15px;
    background: linear-gradient(135deg, transparent 0px, #F6E83A 0) top left,
    linear-gradient(225deg, transparent 0px, #F6E83A 0) top right,
    linear-gradient(315deg, transparent 10px, #F6E83A 0) bottom right,
    linear-gradient(45deg, transparent 0px, #F6E83A 0) bottom left;
    background-size: 50% 50%;
    background-repeat: no-repeat;

}

.btnYellowHeader a {
    color: #0E141C !important;
}

.btnYellowHeader:hover {
    background: transparent !important;
    cursor: pointer;
    border: 1px solid #F6E83A;
}

.btnYellowHeader:hover a {
    color: #FFFFFF !important;
}

.indexAbout ul li {
    background: url(../../assets/images/checkbox.svg) no-repeat left top;
    background-size: contain;
    padding-left: 40px;
    list-style: none;
    background-size: 25px;
}

/* Index */


.indexHeader {
    background-color: #212834;
    background-image: url("../../assets/images/home/Bg.png");
    background-size: cover, contain;
    background-repeat: no-repeat, no-repeat;
    min-height: 100vh
}

.indexHeaderMarker {
    color: #F6E83A;
    font-size: 15px;
    background: linear-gradient(135deg, transparent 0px, #212834 0) top left,
    linear-gradient(225deg, transparent 0px, #212834 0) top right,
    linear-gradient(315deg, transparent 10px, #212834 0) bottom right,
    linear-gradient(45deg, transparent 0px, #212834 0) bottom left;
    background-size: 50% 50%;
    background-repeat: no-repeat;
    border-radius: 50px 0 0 50px;
}

.indexHeaderMarker b {
    color: #FAFAF8;
    font-size: 14px;
}

.indexImgBox {
    position: absolute;
    height: 100vh;
    right: 0%;
    top: 0;
}

.widthBtnTime {
    width: auto;
    padding-right: 15px;
}

.widhtBtnPlace {
    width: auto;
}

.btnHorizontalCenter {
    margin: auto 15px auto 10px;
}

.indexOurServices {
    background-image: url("../../assets/images/home/bg-services.jpg");
    background-size: cover, contain;
    background-position: center, right bottom;
}

.indexOurServices .greyBg h4 {
    color: #FAFAF8;
}

.indexOurServices .greyBg a {
    color: #F6E83A;
    font-weight: bold;
}

#gym .col-lg-6 {
    padding-left: 0 !important;
}

#gym .rightBlock {
    padding-left: 5% !important;
}

/*.indexOurServices .col-md-4 {*/
/*    padding: 40px;*/
/*}*/

.indexServicesCol1 {
    padding-right: 10px;
    padding-left: 0;
}

.indexServicesCol2 {
    padding: 0 5px;
}

.indexServicesCol3 {
    padding-left: 10px;
    padding-right: 0;

}

.greySoftBg {
    background-color: #2E3745;
}

.greySoftBg a {
    color: #F6E83A;
    font-weight: bold;
}

.greyBg {
    background-color: #212834;
    color: #8C9096;
}

.yellowBg {
    background-color: #F6E83A;
    color: #2E3745;
}

.yellowBg h4 {
    color: #0E141C;
}

.indexOurServices .yellowBg a {
    color: #0E141C;
    font-weight: bold;
}

.indexOurServices a img {
    padding-left: 30px;
}

.indexPartners {
    background-color: #2E3745;
}

.indexPartners .h4White {
    color: #FAFAF8;
    font-size: 24px;
    font-family: 'LeagueSpartan-regular';
}

.indexPartners a img {
    max-width: 50%;
}

/* about us */


.aboutUsCol3 {
    padding: 70px;
    height: 350px;
    margin: auto;
}


/* couches */

.couchesFirstPaddingLeft {
    padding-left: 60px;
}

.couchesSecPaddingRight {
    padding-right: 60px;
}

/* reservation */
.daysStyle {
    background-color: #0E141C;
    color: #FAFAF8;
    padding: 34px 1px;
}

.regWhtBG {
    background-color: #FAFAF8;
    color: #0E141C;
    width: 100%;
    margin-bottom: 0;
    padding: 15px;
}

.regWhtBG img {
    width: 70%;
    padding: 10%;
    text-align: center;
}

.reg-date .regWhtBG {
    font-weight: bold;
    padding-bottom: 0;
}

.reg-block {
    padding: 0px 2px;
}

.show-register-form {
    background-color: #F6E83A;
    margin-bottom: 5px;
    color: #0E141C;
    border: none;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
    opacity: 1;
    color: #0E141C !important;
    margin-right: 20px;
    margin-top: -15px;
    background: linear-gradient(135deg, transparent 0px, #F6E83A 0) top left, linear-gradient(225deg, transparent 0px, #F6E83A 0) top right, linear-gradient(315deg, transparent 10px, #F6E83A 0) bottom right, linear-gradient(45deg, transparent 0px, #F6E83A 0) bottom left;
    background-size: 50% 50%;
    background-repeat: no-repeat;
}

.show-register-form:hover {
    cursor: pointer;
}

.reservation-controls {
    text-align: right;
}

.reservation-controls a {
    padding-left: 15px;
    font-size: 30px;
}

#register-form-modal .modal-content {
    background-color: #2E3745;
}

#register-form-modal .modal-title {
    color: #8C9096;
}

#register-form-modal .col-md-6 input {
    float: left;
    width: 100%;
    font-size: 18px;
    padding: 10px;
    margin-bottom: 20px;
}

#register-form-modal input[type=submit] {
    background-color: #F6E83A;
    margin-bottom: 5px;
    color: #0E141C;
    border: none;
    font-size: 16px;
    font-weight: bold;
    float: right;
    opacity: 1;
    color: #0E141C !important;
    padding: 5px 20px;
    background: linear-gradient(135deg, transparent 0px, #F6E83A 0) top left, linear-gradient(225deg, transparent 0px, #F6E83A 0) top right, linear-gradient(315deg, transparent 10px, #F6E83A 0) bottom right, linear-gradient(45deg, transparent 0px, #F6E83A 0) bottom left;
    background-size: 50% 50%;
    background-repeat: no-repeat;
}

#register-form-modal input[type=submit]:hover {
    cursor: pointer;
}

.headline {
    color: #FFFFFF;
}

/* contact */
.light {
    font-family: 'LeagueSpartan-light';
    font-size: 16px;
}

.contactIcons, .contactIcons a {
    font-size: 16px;
    font-weight: bold;
    color: #FAFAF8;
}

.greyText {
    color: #fafaf8;
    font-size: 16px;
    font-weight: normal;
}

.contact-form {

}

.paddingContactForm {
    padding: 70px 70px 100px;
}

.contact-form input[type=text] {
    padding: 20px 0 20px;
    background-color: transparent;
    color: white;
    width: 100%;
    border: none;
    border-bottom: #FFFFFF 1px solid;
}

.contactIcon {
    padding-top: 70px;
}

.contact-form textarea[placeholder] {
    padding: 20px 0 30px;
    background-color: transparent;
    color: white;
    width: 100%;
    border: none;
    border-bottom: #FFFFFF 1px solid;
}

.contact-form input[placeholder] {
    color: white;
}

.contact-form input[type=submit] {
    width: 25%;
    margin-top: 25px;
    background-color: #F6E83A;
    display: inline-block;
    cursor: pointer;
    color: #0E141C;
    font-size: 18px;
    padding: 0px 30px;
    text-decoration: none;
    position: absolute;
    height: 58px;
    border: none;
    text-align: center;
    right: 70px;
    font-family: 'LeagueSpartan-bold';
}

.contactFormIcons {
    padding-top: 15px;
}

.contact-form .form-submit-captcha {
    float: left;
}

/* Footer */

.footer {
    background-color: #0E141C;
    color: #FAFAF8;
}

.footer .col-md-12 {
    padding-left: 0;
}

.footer .footerSmallYellow, .footerSmallYellow {
    letter-spacing: 0px;
    color: #F6E83A;
    font-size: 12px;
    font-weight: normal;
}

.footer input[placeholder] {
    color: #8C9096;
}

.footer .partners {
    margin-bottom: 25px;
}

.footer .partners img {
    max-width: 200px;
}

.footer .footerNewsletter input[type=text] {

    padding: 20px;
    width: 63%;
    border: none;
    height: 58px;

}

.footer input[type=submit] {
    width: 35%;
    background-color: #F6E83A;
    display: inline-block;
    cursor: pointer;
    color: #0E141C;
    font-size: 18px;
    font-weight: bold;
    padding: 0px 30px;
    text-decoration: none;
    border: none;
    text-align: center;
    height: 58px;

}

.footerInfo {
    color: #8C9096;
    padding-left: 40px;
}

.footerInfoIcon img {
    padding: 5px;
}

.footerFollowUs {
    font-size: 14px;
    color: #FAFAF8;
    font-weight: bold;
}

.footerFollowUs img {
    padding-left: 10px;
}

.footerMenu {
    padding: 50px 0;
}


.tariffPaddingLesson {
    padding: 30px 25px;
}

/* btns */

.btnYellowIndex {
    background: linear-gradient(135deg, transparent 0px, #F6E83A 0) top left,
    linear-gradient(225deg, transparent 0px, #F6E83A 0) top right,
    linear-gradient(315deg, transparent 10px, #F6E83A 0) bottom right,
    linear-gradient(45deg, transparent 0px, #F6E83A 0) bottom left;
    background-size: 50% 50%;
    background-repeat: no-repeat;
    font-size: 18px;
    font-weight: bold;
    padding: 11px 21px;
    opacity: 1;
    color: #0E141C;
}

.btnYellowIndex a {
    color: #0E141C;

}

.btnGreyOpacity {
    border: 1px solid #F6E83A;
    font-size: 18px;
    font-weight: bold;
    padding: 11px 21px;
    opacity: 1;
    color: #FAFAF8;
}

.btnGreyOpacity:hover {
    background: #F6E83A 0% 0% no-repeat padding-box;
    border: 1px solid #F6E83A;
    font-size: 18px;
    font-weight: bold;
    padding: 11px 21px;
    opacity: 1;
    color: #0E141C;
    cursor: pointer;
}

.btnGreyOpacity:hover a {
    color: #0E141C;
    text-decoration: none;
}

.btnYellowIndex:hover {
    background: transparent !important;
    border: 1px solid #F6E83A;
    font-size: 18px;
    font-weight: bold;
    padding: 11px 21px;
    opacity: 1;
    color: #FAFAF8;
    cursor: pointer;
}

.btnYellowIndex:hover a {
    color: #FAFAF8;
    text-decoration: none;
}

a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

@media (max-width: 1023px) {
    .btnYellowIndex {
        margin-bottom: 20px;
    }

    .btnGreyOpacity {
        margin-left: 0;
    }

    .regWhtBG img {
        width: auto;
        padding: 0%;
        text-align: left;
    }

    .wholeReg {
        display: contents;
        width: 100%;
    }

    .no-desktop {
        display: inline-block;
    }

    .no-mobile {
        display: none;
    }

    .phoneMenu {
        display: inline-block;
    }

    .widthBtnTime, .footerInfo {
        margin-top: 15px;
    }
}

@media (max-width: 768px) {

    .no-tablet {
        display: none;
    }

    .btnYellowHeader {
        padding: 2px 60px;
    }

    .indexServicesCol1, .indexServicesCol2, .indexServicesCol3 {
        padding: 10px;
    }

}

@media (max-width: 576px) {

    .paddingContactForm {
        padding: 40px 20px 110px;
    }

    .contact-form input[type=submit] {
        margin-top: 100px;
        font-size: 18px;
        padding: 0px 30px;
        height: 58px;
        right: 50px;
        width: 180px;
    }
}


/* Menu Appearance */
.pushy {
    position: fixed;
    text-align: center;
    width: 100vw;
    height: 100%;
    top: 0;
    z-index: 9998;
    background: #212834;
    font-weight: bold;
    -webkit-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    -moz-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    overflow: auto;
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
}

.pushy.pushy-left {
    left: 0;
}

.pushy.pushy-right {
    right: 0px;
    /*top: 76px;*/
}

.pushy .login-button {
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    margin-top: 15px;
}

.pushy a {
    display: block;
    font-weight: bold;
    color: #FAFAF8;
    padding: 25px 0px;
    letter-spacing: 0.7px;
    text-decoration: none;
    font-size: 14px;
    line-height: 19px;
    text-transform: uppercase;

}

.pushy a:hover, .pushy a:active {
    color: #FFFFFF;
}

/* Menu Movement */
.pushy-left {
    -webkit-transform: translate3d(-200px, 0, 0);
    -moz-transform: translate3d(-200px, 0, 0);
    -ms-transform: translate3d(-200px, 0, 0);
    -o-transform: translate3d(-200px, 0, 0);
    transform: translate3d(-200px, 0, 0);
}

.pushy-right {
    -webkit-transform: translate3d(100vw, 0, 0);
    -moz-transform: translate3d(100vw, 0, 0);
    -ms-transform: translate3d(100vw, 0, 0);
    -o-transform: translate3d(100vw, 0, 0);
    transform: translate3d(100vw, 0, 0);
}

.pushy-open {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.pushy-open ul {
    list-style-type: none;
    padding-left: 20px;
}

/* Menu Transitions */
.pushy, #container, .push {
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
}

/* Site Overlay */
.site-overlay {
    display: none;
}

.pushy-active .site-overlay {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9997;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-animation: fade 500ms;
    -moz-animation: fade 500ms;
    -o-animation: fade 500ms;
    animation: fade 500ms;
}

@keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}